class CreateComics < ActiveRecord::Migration[8.0]
  def change
    create_table :comics do |t|
      t.datetime :created_date
      t.datetime :last_modified_date
      t.integer :version
      t.string :title
      t.boolean :current_order
      t.boolean :completed
      t.string :weblink
      t.belongs_to :publisher
    end
    change_column :comics, :id, :string
  end
end
